<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.workers (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../org/gradle/workers/package-summary.html" target="classFrame">org.gradle.workers</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="WorkerConfiguration.html" title="interface in org.gradle.workers" target="classFrame"><i>WorkerConfiguration</i></a></li>
<li><a href="WorkerExecutor.html" title="interface in org.gradle.workers" target="classFrame"><i>WorkerExecutor</i></a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="ForkMode.html" title="enum in org.gradle.workers" target="classFrame">ForkMode</a></li>
<li><a href="IsolationMode.html" title="enum in org.gradle.workers" target="classFrame">IsolationMode</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="WorkerExecutionException.html" title="class in org.gradle.workers" target="classFrame">WorkerExecutionException</a></li>
</ul>
</div>
</body>
</html>
